/* inspired by https://github.com/jaydenseric/Fix */
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-webkit-tap-highlight-color:transparent;text-rendering:optimizeLegibility;background:#000;color:#fafafa;height:100%}
body{margin:0;/*min-height:100vh;*/height:100%;font-size:100%;line-height:1;font-family:'Roboto',Helvetica,Arial,sans-serif;font-weight:300;background-image:-webkit-linear-gradient(#000,#616161 27%, #000 75%, #000 100%);background-image:linear-gradient(#000,#616161 27%, #000 75%, #000 100%);display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;}
article,figcaption,figure,footer,header,main,menu,nav,section,summary{display:block}
ul,ol{margin-top:0;margin-bottom:0;padding-left:0}
dl{margin-top:0;margin-bottom:0}
dd{margin-left:0}
h1,h2,h3,h4{margin-top:0;margin-bottom:0;font-size:inherit;font-weight:100}
blockquote{margin:0;padding:0}
p{margin-top:0;margin-bottom:0}
sup{position:relative;top:-0.5em;vertical-align:baseline;font-size:75%;line-height:0}
b,strong{font-weight:400}
em{font-weight:300;font-style:italic}
figure{margin:0}
img{border:0;width:100%;height:auto;vertical-align:middle}
a{font-style:italic;text-decoration:none;color:inherit}
a:hover, a:active{background:#bdbdbd;color:#000}
button{border:0;margin:0;padding:0;text-align:inherit;text-transform:inherit;font:inherit;-webkit-font-smoothing:inherit;letter-spacing:inherit;color:inherit;background:none;cursor:pointer;overflow:visible}
::-moz-focus-inner{border:0;padding:0}
/* advanced */
main{flex:1 0 auto}
header, footer{flex:none}
nav{font-size:90%}
nav img{margin:0;padding:0;border:0}
.logo{width:5em;padding:0;border:0;display:inline-block}
nav h1{margin:0;padding:0;border:0;font-size:1.1em;line-height:1em}
nav ul{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-flow:row wrap;-ms-flex-flow:row wrap;flex-flow:row wrap;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
nav ul li{display:block;margin:0.4em}
nav ul li a{font-style:normal}
nav ul li.logo a{cursor:pointer}
nav ul li.logo a:link,nav ul li.logo a:visited{text-decoration:none;border:0}
nav ul li.logo a:hover,nav ul li a.logo:active{border:0}
nav ul li a:link,nav ul li a:visited{color:#fafafa;text-decoration:none;border-bottom:0.3em solid transparent}
nav ul li a:hover,nav ul li a:active{background:transparent;border-bottom:0.3em solid #1565c0}
.hero{text-align:center;margin:1.2em auto 1.8em auto}
.hero h1{font-size:160%}
.hero h1 strong{font-weight:300}
.kingsize{text-align:center;margin:2.5em auto 5em auto}
.kingsize h1{font-size:200%}
.gallery{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-flow:row wrap;-ms-flex-flow:row wrap;flex-flow:row wrap;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;width:90%;max-width:56em;margin:1em auto}
.gallery article{margin:0.5em}
.gallery figure{position:relative;width:100%;margin:0;overflow:hidden}
.gallery figure img{-webkit-transform:scale(1);transform:scale(1);-webkit-transition:-webkit-transform 0.5s; transition:-webkit-transform 0.5s; transition:transform 0.5s; transition:transform 0.5s, -webkit-transform 0.5s}
.gallery figure img:hover{-webkit-transform:scale(1.5);transform:scale(1.5);-webkit-transition:-webkit-transform 0.5s;transition:-webkit-transform 0.5s;transition:transform 0.5s;transition:transform 0.5s, -webkit-transform 0.5s;transition:transform 0.5s,-webkit-transform 0.5s}
.gallery figure figcaption{display:inline-block;line-height:1;padding:0.3em;position:absolute;left:0.3em;bottom:0.3em;z-index:12;background:rgba(0,0,0,0.6)}
.content{width:90%;max-width:56em;margin:1.2em auto;line-height:1.4em}
.content article{font-size:90%}
.content ul{padding-left:1.8em;list-style:square outside none}
.content p{margin:1em auto}
.contact{width:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-flow:row wrap;-ms-flex-flow:row wrap;flex-flow:row wrap;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-align-content:flex-start;-ms-flex-line-pack:start;align-content:flex-start}
.contact article{-webkit-box-flex:1;-webkit-flex:1 100%;-ms-flex:1 100%;flex:1 100%}
.contact .map{position:relative}
.contact .address{margin:1em 0}
.contact .address div{text-align:center}
.contact .directions{font-size:120%;font-style:normal;display:block;line-height:1.2em;margin-bottom:1em;padding:0.5em;background:#1565c0}
.contact .directions:hover, .contact .directions:active{background:rgba(21,101,192,0.6)}
#map{min-width:10em;width:100%;min-height:18em;}
/*#contact{width:14em;margin:0;padding:0.1em 1em 0.4em 1em;;font-size:90%;line-height:1.2em;background:#212121}*/
footer{width:100%;font-size:80%;line-height:1.2em;text-align:center;color:#9e9e9e}
footer article{margin:0;padding:1em 0.6em 1.6em 0.6em}
/* media query */
@media all and (min-width:30em){nav ul{margin-top:0.6em}.kingsize h1{font-size:300%}.gallery article{-webkit-box-flex:1;-webkit-flex:1 45%;-ms-flex:1 45%;flex:1 45%}
.contact{-webkit-box-pack: start;-webkit-justify-content: flex-start;-ms-flex-pack: start;justify-content: flex-start;-webkit-align-content: stretch;-ms-flex-line-pack: stretch;align-content: stretch}.contact .directions{display:inline-block;line-height:1;padding:0.5em;position:absolute;right:0.5em;top:0.5em;z-index:12;background:#1565c0}.contact .map{-webkit-box-flex:2.7;-webkit-flex:2.7;-ms-flex:2.7;flex:2.7}.contact .address{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;margin:0;padding:0.5em 1.2em;background:rgba(0,0,0,0.4)}.contact .address div{text-align:left}}
@media all and (min-width:56em){body{font-size:120%}nav{font-size:100%;width:90%;max-width:56em;margin:0 auto}nav ul{font-size:90%;margin:1.2em 0.5em 0 0.5em}.logo{width:7em; margin:1em 0 0 1em}nav ul li.space{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1}.kingsize h1{font-size:300%}.gallery article{-webkit-box-flex:1;-webkit-flex:1 30%;-ms-flex:1 30%;flex:1 30%}}